/* ----------------STAGE----------------- */
body {
  color: #000;
}

.navbar-dark .navbar-nav .nav-link {
  color: #000;
}

/* ----------------STAGE----------------- */

.section_home {
  position: relative;
  width: 100%;
  max-height: 650px;
  height: 100vh;
  overflow: hidden;
}

.section_home__image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}

.section_home__image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.section_home__text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
  text-align: center;
  width: 100%;
  padding: 0 20px;
  color: #fff;
  max-width: 800px;
  padding: 3rem;
}

.section_home__text h3 {
  font-weight: 300;
  line-height: 1;
  color: #fff;
  font-size: 6rem;
  font-family: Halcyon, sans-serif;
}

.section_home__text .subtitle {
  font-family: Halcyon, sans-serif;
  font-size: 2.3rem;
  font-weight: 300;
  margin-bottom: 0;
  letter-spacing: 0.1rem;
  text-transform: inherit;
  color: #fff;
}

@media (max-width: 768px) {
  .section_home__text {
    padding: 2rem;
    margin: 0 1rem;
  }

  .section_home__text h3 {
    font-size: 2rem;
  }

  .section_home__text .subtitle {
    font-size: 0.875rem;
    letter-spacing: 2px;
  }
}

/* ---------------SERVICE------------------ */

.section-service {
  padding: 5rem 0;
}
.section-service img {
  display: block;
  margin: 0 auto;
  width: 100%;
  max-width: 500px;
  height: auto;
}

/* ---------------VIDEO CAROUSSEL------------------ */

.caroussel__wrapper {
  background: linear-gradient(135deg, #b9876b 0%, #744f39 100%);
  padding: 6em 1em;
}

.video-caroussel.caroussel {
  max-width: 1370px;
  margin: 0 auto;
  margin-bottom: 2rem;
}

.video-caroussel.caroussel .caroussel__item {
  margin: 0;
  padding: 1rem;
}

@media screen and (max-width: 768px) {
  .video-caroussel.caroussel .caroussel__item {
    padding: 0.25rem;
  }
}

button.splide__pagination__page {
  background: #fff;
}

button.splide__pagination__page.is-active {
  background: #3498db; /* Beispielwert für $primary-color */
}

.splide__pagination {
  bottom: -1em;
}

.video-thumb {
  position: relative;
  cursor: pointer;
}

.video-thumb img {
  width: 100%;
  border-radius: 15px;
  transition: transform 0.3s;
}

.video-thumb .play-icon {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 60px;
  height: 60px;
  background: rgba(255, 255, 255, 0.8);
  border-radius: 50%;
  transition: all 0.3s;
}

.video-thumb .play-icon:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 55%;
  transform: translate(-50%, -50%);
  border-left: 20px solid #000;
  border-top: 12px solid transparent;
  border-bottom: 12px solid transparent;
}

@media screen and (max-width: 768px) {
  .video-thumb .play-icon {
    width: 40px;
    height: 40px;
  }

  .video-thumb .play-icon:before {
    border-left: 15px solid #000;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
  }
}

.video-thumb:hover img {
  transform: scale(1.02);
}

.video-thumb:hover .play-icon {
  background: rgba(255, 255, 255, 1);
}

video {
  display: inline-block;
  max-width: 100%;
  border-radius: 15px;
}

.video-lightbox {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background: rgba(0, 0, 0, 0.9);
  z-index: 2000000001;
  overflow: hidden;
}

.video-lightbox.is-active {
  display: block;
}

.video-lightbox .lightbox-close {
  position: fixed;
  top: 20px;
  right: 20px;
  color: #fff;
  font-size: 46px;
  cursor: pointer;
  z-index: 10000;
  width: 46px;
  height: 46px;
  line-height: 46px;
  text-align: center;
  background: rgba(255, 255, 255, 0.2);
  border-radius: 50%;
}

.video-lightbox video {
  max-width: 90%;
  max-height: 90vh;
  width: auto;
  height: auto;
}

.video-lightbox .splide__slide {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 20px 40px;
}

.video-lightbox .lightbox-close:hover {
  background: rgba(255, 255, 255, 0.4);
}

.video-lightbox .splide__arrow {
  position: fixed;
  background: rgba(255, 255, 255, 0.8);
  width: 46px;
  height: 46px;
  opacity: 0.8;
  transition: all 0.3s ease;
}

.video-lightbox .splide__arrow:hover {
  background: rgba(255, 255, 255, 1);
  opacity: 1;
}

.service-list {
  list-style: none;

  li {
  padding-bottom: 1rem;
  }

  strong {
    font-size: 1.2rem;
  }

  li:before {
    content: "\2714";
    margin-left: -2rem;
    padding-right: 1rem;
  }
}

/** Contact Form Styles */

.contact-form__label {
  display: block;
}

.contact-form input {
  display: block;
  position: relative;
  z-index: 1;
  padding: 0.5rem 1rem;
  width: 100%;
  background: #fff;
  border: 0;
  border-bottom: 1px solid #d0d0d0;
}

.contact-form__radio-group input{
  display: inline-block;
}

/* ----------- CONTACT FORM MODERN STYLES ----------- */

.contact-form {
  padding: 10rem 0 2rem 0;
  margin-top: 2rem;
  margin-bottom: 2rem;
  max-width: 700px;
  width: 100%;

  @media screen and (max-width: 992px) {
    padding-top: 2rem;
  }
}

.contact-form__fields {
  display: flex;
  flex-wrap: wrap;
  gap: 1.5rem 0;
}

.contact-form__label {
  font-size: 0.8rem;
  font-weight: 500;
  color: #9e9e9e;
  margin-bottom: 0.5rem;
  display: block;
  letter-spacing: 0.02em;
}


.contact-form textarea {
  min-height: 120px;
  resize: vertical;
  padding: 0.5rem 1rem;
  width: 100%;
  border: #000;
  border-bottom: 1px solid #d0d0d0;}

.contact-form__radio-group {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
  gap: 1.5rem;
  margin-top: 1rem;
  margin-bottom: 0.5rem;
  align-items: flex-start;
  padding-right: 1rem;
}

.contact-form__radio-group img{
  width: 200px;
  margin: 0 auto;
  display: block;
  padding-bottom: 0.5rem;
  opacity: 0.6;
  margin-left: -33px;
}

.contact-form__radio-group span {
  display: flex;
  align-items: center;
  gap: 0.5rem;
  text-align: center;
}

/* Placeholder-Farbe für Kontaktformular */
.contact-form input::placeholder,
.contact-form textarea::placeholder {
  color: #cfcfcf !important;
  opacity: 1;
}

.contact-form .fs-submit.btn {
  color: #fff;
  border: none;
  margin-top: 1.2rem;
}

.contact-form input[type="checkbox"] {
  width: auto;
  height: auto;
  margin-right: 0.5rem;
  display: inline;
}

.contact-form .btn {
  margin-top: 2rem;
}

/* Hervorhebung des ausgewählten Radio-Labels im Kontaktformular */
.contact-form__radio-group input[type="radio"]:checked + label {
  font-weight: bold;
}

.contact-form__radio-group input[type="radio"]:checked + label img {
  opacity: 1;;
}

.botox .bg-cover>img{
  object-position: 28%;
}



@media screen and (max-width: 991px) {
  .botox .bg-cover {
    position: relative;
    overflow: hidden;
  }

  .botox .bg-cover>img {
    width: 130%;
  }

  .botox .botox-content {
    width: 100%;
    max-width: 100% !important;
    border-radius: 0 !important;
  }

  .form-inline .nav-link {
    margin: 0;
  }


}